Subject: [alto] Virtual Interim Meeting in January

From: Enrico Marocco <[email-masked]>
Date: Mon, 3 Jan 2011 16:19:04 +0100

Hi all,

we are planning a virtual interim meeting in January for the ALTO WG to
kick start the interoperability effort discussed in Beijing. The
candidate dates are Jan 24-28; on Friday we'll file a request for a 2
hour WebEx slot according to your preference you can express using the
Doodle poll available at: http://doodle.com/8i8sughihy6t9p38

-- 
Ciao,
Enrico